Bug 636640 - [abrt] abrt-gui-1.1.13-2.fc14: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] abrt-gui-1.1.13-2.fc14: raise: Process /usr/bin/python was killed by s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3c86074026a901cbd867479160a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-22 18:56 UTC by satellitgo
Modified: 2015-02-01 22:52 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:17:20 UTC


Attachments (Terms of Use)
File: backtrace (31.54 KB, text/plain)
2010-09-22 18:56 UTC, satellitgo
no flags Details

Description satellitgo 2010-09-22 18:56:39 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
comment: have sugar-desktop installed with Browse application and have used it?
component: abrt
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.35.4-28.fc14.i686.PAE
package: abrt-gui-1.1.13-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1285173086
uid: 0

How to reproduce
-----
1.try to start firefox
2.
3.

Comment 1 satellitgo 2010-09-22 18:56:41 UTC
Created attachment 449020 [details]
File: backtrace

Comment 2 Rémi Clédou 2010-10-21 20:21:28 UTC
Package: abrt-gui-1.1.13-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Launch abrt in a terminal
2.Click on the button to create a new acount of bugzilla.redhat.
3. abrt is closing himself


Comment
-----
this is the log of abrt in the terminal when it crash:

GLib-GIO:ERROR:gdbusconnection.c:2270:initable_init: assertion failed: (connection->initialization_error == NULL)
Abandon (core dumped)

Comment 3 Fedora Update System 2011-03-27 00:30:38 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 4 Fedora Update System 2011-03-27 02:50:24 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-03-29 19:57:00 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 6 Fedora Update System 2011-03-30 02:28:26 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-03-30 16:44:57 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 8 Fedora Update System 2011-04-04 14:04:25 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 9 Fedora Update System 2011-04-15 15:03:52 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 10 Fedora Update System 2011-04-20 13:25:54 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 11 Fedora Update System 2011-04-21 16:42:23 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 12 Fedora Update System 2011-04-26 16:09:33 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.